/** SETTING */
a:hover, a:link, a:visited 		{color:#000000; text-decoration:none}

/** SITE */
body        {margin:0px; background-color:#0b497d; background-image: url('../images/bg-page-text.png'); background-repeat:repeat;}

/** SHARED */
.hcenter    {margin-left:auto; margin-right:auto;}
.wpage      {width:1000px;}
.fleft      {float:left;}
.fright     {float:right;}
.mleft      {margin-left:15px;}
.mtop       {margin-top:15px;}
.hauto      {height:auto;}
.clr        {clear:both;}
.p30        {padding:30px;}
.mright30   {margin-right:30px;}
.mleft30    {margin-left:30px;}
.mbottom50  {margin-bottom:50px;}
.mtop50     {margin-top:50px;}
.mbottom30   {margin-bottom:30px;}
.mtop17     {margin-top:17px;}
.cgray      {color:#383838;}
.cwihte     {color:#f2f2f2}
.bgcdarkblue {background-color:#052947;}
.tup        {text-transform:uppercase;}
.b0			{border:0px solid;}
.csh		{cursor:pointer;}
.splitter
{
	border-top-style: dotted;
	border-top-width: 1px;
	width: 98%;
	height: 5px;
	float: left;
	border-top-color: #383838;
	margin-bottom: 10px;
	margin-top: 5px;
}

/** BLUSTOP */
.toparea   {height:54px}
.outsite   {position:absolute; margin-left:-17px; height:92px; width:1034px; background-image: url('../images/menuearrows.png'); background-repeat:no-repeat;}
.menue     {height:38px; background-color:Gray;}
.menueentry{width:100px; height:28px; padding-top:8px; border-bottom:3px solid; border-color:transparent; text-align:center;}
.menueentry:hover{border-color:#0e5295;}
.banner    {height:282px;}
.img1 ,.img2 ,.img3 {width:323px; height:131px; background-color:Black;}
.ifix       {width:324px;}
.img1      {background-image: url('../images/img-3-streaming.jpg'); background-repeat:no-repeat;}
.img2      {background-image: url('../images/img-3-tv-team.jpg'); background-repeat:no-repeat;}
.img3      {background-image: url('../images/img-3-tv-hosting.jpg'); background-repeat:no-repeat;}
.sheetholder{background-color:#fff; min-height:450px; width:940px; padding-bottom:50px;}
.srow      {width:455px;}
.maxrow		{width:933px;}

.imgbounce	{margin-left:0px;}
.imgbounce:hover	{margin-left:10px;}

.footer    {height:176px; width:100%; background-image: url('../images/bg-footer.bmp'); background-repeat: repeat-x;}
.foobox    {width:176px; height:160px;}
.fooground {height:15px;}
.areascroll	{width:100%; height:250px; overflow:auto; margin-bottom:44px; padding:10px; background-color:#f4f4f4;}

/** FNT */
.fnorm, .fsmall   {font-family:Verdana;}
.fnorm     {font-size:12px; line-height:22px;}
.fsmall    {font-size:11px; line-height:20px;}

/** Partner und Referenzen */

.refspot {width:150px; padding:10px; margin-left:50px; margin-bottom:20px; height:300px; border:1px solid; border-color:#b5b5b5; float:left;}
.refspot1st {width:150px; padding:10px; margin-left:47px; margin-bottom:20px; margin-right:0px; height:300px; border:1px solid; border-color:#b5b5b5; float:left;}
.refspot:hover {border-color:#0f6aac;}
.refspot1st:hover {border-color:#0f6aac;}
.reflogo {padding-bottom:10px;}


/** Images **/
.mimage {margin-right:15px; margin-top:8px;}